PWD(1)

NAAM
pwd - toon naam van de huidige/werk map

SAMENVATTING
pwd [OPTIE]...

BESCHRIJVING

Toont de volledige bestandsnaam van de huidige werkmap.

-L, --logical
    PWD uit de omgeving gebruiken, zelfs als deze symbolische koppelingen bevat

-P, --physical
    alle symbolische koppelingen uitwerken

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Als geen optie gegeven is, dan wordt -P aangenomen.

Uw shell kan een eigen versie van pwd hebben, die gewoonlijk prevaleert boven de hier beschreven versie. Kijk in de documentatie van uw shell voor details over de ondersteunde opties.

AUTEUR
Geschreven door Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
getcwd(3)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/pwd>
of lokaal via: info '(coreutils) pwd invocation'

Pakket gemaakt door Debian (9.7-3)
Copyright (c) 2025 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.